<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8" />
    <meta http-equiv="Content-Type" content="text/html" />
    <meta name="description" content="Free text area" />
    <meta name="keywords" content="ammon,smith,text" />
    <meta name="author" content="Ammon Smith" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Noto+Serif|Open+Sans" />
    <link rel="stylesheet" href="/css/style.css" />

    <style>
        #textarea {
            margin-top: 0;
            margin-bottom: 0.5em;
            height: 40vh;
        }
    </style>

    <title>Free Text Area</title>
</head>

<body>
<div id="container">
    <div id="nav">
        [
        <a href="/">Home</a> |
        <a href="/blog/">Blog</a> |
        <a href="/cgi-bin/quote.py">Daily Quote</a> |
        <a href="/scp/">SCP</a> |
        <a href="/about.html">About</a>
        ]
    </div>

    <h2>Text Area</h2>
    <p>Nothing here is saved. This is meant to serve as a buffer for entering text to test your browser, <a href="https://en.wikipedia.org/wiki/Input_method">IME</a>, or system's input capabilities.</p>

    <textarea id="textarea"></textarea>
    <button onclick="document.getElementById('textarea').value = '';">Clear</button>
</div>
</body>
</html>
